{
    "doc": "Pharmacogenomics drug response variant classification\n* `responsive` : A variant that confers response to a treatment\n* `resistant` : A variant that confers resistance to a treatment\n* `toxicity` : A variant that is associated with drug-induced toxicity\n* `indication` : A variant that is required in order for a particular drug to be prescribed\n* `contraindication` : A variant that if present, a particular drug should not be prescribed\n* `dosing` : A variant that results in an alteration in dosing of a particular drug in order to achieve INR, reduce toxicity or increase efficacy\n* `increased_monitoring` : increase vigilance or increased dosage monitoring may be required for a patient with this variant to look for signs of adverse drug reactions\n* `efficacy` : a variant that affects the efficacy of the treatment",
    "name": "DrugResponseClassification",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "responsive",
        "resistant",
        "toxicity",
        "indication",
        "contraindication",
        "dosing",
        "increased_monitoring",
        "efficacy"
    ],
    "type": "enum"
}